CREATE TABLE [C6Staging].[PORTMOD] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[F_PPROJECT_P_EE748] varchar(35) NULL,
	[C_ASSET_CD02D] varchar(20) NULL,
	[C_PERCENTUAL_143B7] decimal(19,7) NULL
)
GO